/**
 * Copyright : Ministère de l'Économie, des finances et de l'industrie – France<BR>
 * Contributeur(s):<BR>
 * &nbsp;LAUNAY Céline, ODIMA-SII-SQLI, celine.launay@odima-sii-sqli.com<BR>
 * <p>
 * Dec 14, 2006
 * <p>
 * Ce logiciel est un programme informatique servant à gérer le compte fiscal simplifié dans le cadre du programme
 * Copernic.
 * <p>
 * Ce logiciel est régi par la licence CeCILL soumise au droit français et respectant les principes de diffusion des
 * logiciels libres. Vous pouvez utiliser, modifier et/ou redistribuer ce programme sous les conditions de la licence
 * CeCILL telle que diffusée par le CEA, le CNRS et l'INRIA sur le site "http://www.cecill.info/".
 * <p>
 * En contrepartie de l'accessibilité au code source et des droits de copie, de modification et de redistribution
 * accordés par cette licence, il n'est offert aux utilisateurs qu'une garantie limitée.<BR>
 * Pour les mêmes raisons, seule une responsabilité restreinte pèse sur l'auteur du programme, le titulaire des
 * droits patrimoniaux et les concédants successifs. A cet égard l'attention de l'utilisateur est attirée sur les
 * risques associés au chargement, à l'utilisation, à la modification et/ou au développement et à la reproduction du
 * logiciel par l'utilisateur étant donné sa spécificité de logiciel libre, qui peut le rendre complexe à manipuler
 * et qui le réserve donc à des développeurs et des professionnels avertis possédant des connaissances informatiques
 * approfondies. Les utilisateurs sont donc invités à charger et tester l'adéquation du logiciel à leurs besoins dans
 * des conditions permettant d'assurer la sécurité de leurs systèmes et ou de leurs données et, plus généralement, à
 * l'utiliser et l'exploiter dans les mêmes conditions de sécurité. Le fait que vous puissiez accéder à cet en-tête
 * signifie que vous avez pris connaissance de la licence CeCILL, et que vous en avez accepté les termes.
 */

/**
 * Styles CSS pour les formulaires CERFA.
 *
 * @author ODIMA-SII-SQLI - Céline LAUNAY
 * @version.interne $Id: efi-tva_usager_formulaire.css,v 1.1 2011-05-16 14:25:42 tbaudouin Exp $
 * @version $Name: not supported by cvs2svn $
 * @date $Date: 2011-05-16 14:25:42 $
 */

.tabFormul, .tabAide {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

table.tabFormul td {
	border: 1px solid #000000;
	padding: 1px;
}

table.tabAide td {
	border-width: 0px;
	padding: 1px;
	text-align: center;
}

tr.sousRubrique td {
	border-top-style: none;
}

.caseTitre, .caseTitre b { /* Niveau 0 */
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0068D0;
}

.caseSsTitre { /* Niveau 1 */
	font-size: 14px;
	background-color: #98CCFF;
}

.caseBase, .caseBase b, .caseBase i { /* Niveau 2 et plus */
	font-size: 12px;
	background-color: #FFFFD0;
}

.caseRepere { /* Repère */
	font-size: 12px;
	background-color: #98CCFF;
}

td.caseARemplir, input.caseARemplir { /* Variable en écriture */
	font-size: 12px;
	background-color: #FFFFFF;
}

input.caseCalcul { /* Variable en lecture */
	font-size: 12px;
	background-color: #CCCCCC;
	border: thin solid #000000;
	cursor: default;
}

.traitGris {
	background-color: #9e9e9e;
	width: 100%;
	height: 1px;
}

.texteGris {
	font-size: 8pt;
	color: #9e9e9e;
}

.texteCentre {
	text-align: center;
}

.texteGauche {
	text-align: left;
}

.texteDroite {
	text-align: right;
}

#formulaire {
	width: 100%;
}

#listes_formulaires {
	margin-left: 2%;
	margin-right: 2%;
}

#tabForm {
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 20px;
	width: 96%
}